<div class="features">
    <div class="container">
        <div class="features__group features__group--margin">
            <div class="features__item">
                <div class="features__title features__title--green">Рассрочка</div>
                <div class="features__text">
                    Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
                </div>
                <div class="features__media">
                    <img src="img/feature__01.png" class="img-fluid" alt="">
                </div>
            </div><!-- .features__item -->
            <div class="features__item">
                <div class="features__title features__title--green">Гарантия на окна 5-лет</div>
                <div class="features__text">
                    Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
                </div>
                <div class="features__media">
                    <img src="img/feature__02.png" class="img-fluid" alt="">
                </div>
            </div><!-- .features__item -->
            <div class="features__item">
                <div class="features__title">Оплата картой</div>
                <div class="features__text">
                    Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
                </div>
                <div class="features__media">
                    <img src="img/feature__03.png" class="img-fluid" alt="">
                </div>
            </div><!-- .features__item -->
            <div class="features__item">
                <div class="features__title">Договор не выходя из дома</div>
                <div class="features__text">
                    Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
                </div>
                <div class="features__media">
                    <img src="img/feature__04.png" class="img-fluid" alt="">
                </div>
            </div><!-- .features__item -->
        </div>

        <div class="features__group">
            <div class="features__item features__item--green">
                <div class="features__title features__title--green">Рассрочка</div>
                <div class="features__text">
                    Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
                </div>
                <div class="features__media">
                    <img src="img/feature__01.png" class="img-fluid" alt="">
                </div>
            </div><!-- .features__item -->
            <div class="features__item features__item--rose">
                <div class="features__title features__title--green">Гарантия на окна 5-лет</div>
                <div class="features__text">
                    Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
                </div>
                <div class="features__media">
                    <img src="img/feature__02.png" class="img-fluid" alt="">
                </div>
            </div><!-- .features__item -->
            <div class="features__item features__item--blue">
                <div class="features__title">Оплата картой</div>
                <div class="features__text">
                    Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
                </div>
                <div class="features__media">
                    <img src="img/feature__03.png" class="img-fluid" alt="">
                </div>
            </div><!-- .features__item -->
            <div class="features__item features__item--yellow">
                <div class="features__title">Договор не выходя из дома</div>
                <div class="features__text">
                    Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
                </div>
                <div class="features__media">
                    <img src="img/feature__04.png" class="img-fluid" alt="">
                </div>
            </div><!-- .features__item -->
        </div>
    </div>
</div><!-- .features -->
